summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xtests.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/tests.sh b/tests.sh
index e42a248..3b05bf6 100755
--- a/tests.sh
+++ b/tests.sh
@@ -16,6 +16,7 @@
# OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE. #
############################################################################
+set -e
set -o physical
umask 022
@@ -965,6 +966,7 @@ function inum() {
cd "$TMP"
+set +e
# Test cases
'#n11'>11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88